{
  "name": "Greater Anglia trains, tickets & service information",
  "description": "Buy cheap train tickets and find the best deals on rail fares to London, the Suffolk Coast, Norwich, Cambridge, Colchester, Chelmsford and Southend-on-Sea.",
  "short_name": "Greater Anglia",
  "icons": [
    {
      "src": "/themes/altcom/toc_ga/theme/favicons/android-chrome-36x36.png?v=1526297937",
      "sizes": "36x36",
      "type": "image/png"
    },
    {
      "src": "/themes/altcom/toc_ga/theme/favicons/android-chrome-48x48.png?v=1526297937",
      "sizes": "48x48",
      "type": "image/png"
    },
    {
      "src": "/themes/altcom/toc_ga/theme/favicons/android-chrome-72x72.png?v=1526297937",
      "sizes": "72x72",
      "type": "image/png"
    },
    {
      "src": "/themes/altcom/toc_ga/theme/favicons/android-chrome-96x96.png?v=1526297937",
      "sizes": "96x96",
      "type": "image/png"
    },
    {
      "src": "/themes/altcom/toc_ga/theme/favicons/android-chrome-144x144.png?v=1526297937",
      "sizes": "144x144",
      "type": "image/png"
    },
    {
      "src": "/themes/altcom/toc_ga/theme/favicons/android-chrome-192x192.png?v=1526297937",
      "sizes": "192x192",
      "type": "image/png"
    }
  ],
  "theme_color": "#485865",
  "background_color": "#ffffff",
  "start_url": "/",
  "display": "standalone"
}
